Subject: Last Call: RFC 1294 (Multiprotocol Interconnect over Frame Relay) to HISTORIC RFC

From: IESG Secretary <[email-masked]>
Date: Thu, 27 Oct 2011 13:00:27 -0700 (PDT)

The IESG has received a request from an individual to reclassify RFC 1294 
(Multiprotocol Interconnect over Frame Relay) to HISTORIC. RFC 1294 has 
been obsoleted by RFC 1490 and its current status is PROPOSED STANDARD.

The IESG plans to make a decision in the next few weeks, and solicits 
final comments on this action. Please send substantive comments to the 
[email-masked] mailing lists by 2011-11-24. Exceptionally, comments may 
be sent to [email-masked] instead. In either case, please retain the 
beginning of the Subject line to allow automated sorting.